using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Common;

public class ManifestDto
{
    [JsonProperty("hls")] public string Hls { get; set; } = "";

    [JsonProperty("dash")] public string Dash { get; set; } = "";
}
